## rust-nix 0.13.0

=== debian/changelog ===
rust-nix (0.13.0-1) unstable; urgency=medium

  * Package nix 0.13.0 from crates.io using debcargo 2.2.9
    (Closes: #917060)

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 29 Jan 2019 06:25:56 +0100

rust-nix (0.12.0-1) unstable; urgency=medium

  * Package nix 0.12.0 from crates.io using debcargo 2.2.9
    (Closes: #917060)

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 13 Jan 2019 21:12:02 +0000

rust-nix (0.11.0-1) unstable; urgency=medium

  * Package nix 0.11.0 from crates.io using debcargo 2.2.3

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 13 Jul 2018 20:24:05 +0200
