## rust-nix 0.14.1

=== debian/changelog ===
rust-nix (0.14.1-1) unstable; urgency=medium

  * Package nix 0.14.1 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 15:40:36 +0200
