=== debian/control ===
Source: rust-nix
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.57-~~) <!nocheck>,
 librust-void-1+default-dev (>= 1.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nix

Package: librust-nix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-cc-1+default-dev,
 librust-cfg-if-0.1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.57-~~),
 librust-void-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-nix+default-dev (= ${binary:Version}),
 librust-nix-0-dev (= ${binary:Version}),
 librust-nix-0+default-dev (= ${binary:Version}),
 librust-nix-0.14-dev (= ${binary:Version}),
 librust-nix-0.14+default-dev (= ${binary:Version}),
 librust-nix-0.14.1-dev (= ${binary:Version}),
 librust-nix-0.14.1+default-dev (= ${binary:Version})
Description: Rust friendly bindings to *nix APIs - Rust source code
 This package contains the source for the Rust nix crate, packaged by debcargo
 for use with cargo and dh-cargo.
