## rust-nix 0.15.0

=== debian/changelog ===
rust-nix (0.15.0-2) unstable; urgency=medium

  * Package nix 0.15.0 from crates.io using debcargo 2.4.0
  * Include patch to add missing VMIN and VTIME on sparc64
    (Closes: #943984)

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 02 Nov 2019 09:47:16 +0100

rust-nix (0.15.0-1) unstable; urgency=medium

  * Package nix 0.15.0 from crates.io using debcargo 2.2.10

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 08 Sep 2019 21:37:53 +0000
