=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  libstd-rust-dev <!nocheck>,
  librust-bitflags-1+default-dev <!nocheck>,
  librust-cc-1+default-dev <!nocheck>,
- librust-cfg-if-0.1+default-dev <!nocheck>,
- librust-libc-0.2+default-dev (>= 0.2.57-~~) <!nocheck>,
+ librust-cfg-if-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
+ librust-libc-0.2+default-dev (>= 0.2.60-~~) <!nocheck>,
+ librust-libc-0.2+extra-traits-dev (>= 0.2.60-~~) <!nocheck>,
  librust-void-1+default-dev (>= 1.0.2-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -26,17 +27,18 @@
  ${misc:Depends},
  librust-bitflags-1+default-dev,
  librust-cc-1+default-dev,
- librust-cfg-if-0.1+default-dev,
- librust-libc-0.2+default-dev (>= 0.2.57-~~),
+ librust-cfg-if-0.1+default-dev (>= 0.1.2-~~),
+ librust-libc-0.2+default-dev (>= 0.2.60-~~),
+ librust-libc-0.2+extra-traits-dev (>= 0.2.60-~~),
  librust-void-1+default-dev (>= 1.0.2-~~)
 Provides:
  librust-nix+default-dev (= ${binary:Version}),
  librust-nix-0-dev (= ${binary:Version}),
  librust-nix-0+default-dev (= ${binary:Version}),
- librust-nix-0.14-dev (= ${binary:Version}),
- librust-nix-0.14+default-dev (= ${binary:Version}),
- librust-nix-0.14.1-dev (= ${binary:Version}),
- librust-nix-0.14.1+default-dev (= ${binary:Version})
+ librust-nix-0.15-dev (= ${binary:Version}),
+ librust-nix-0.15+default-dev (= ${binary:Version}),
+ librust-nix-0.15.0-dev (= ${binary:Version}),
+ librust-nix-0.15.0+default-dev (= ${binary:Version})
 Description: Rust friendly bindings to *nix APIs - Rust source code
  This package contains the source for the Rust nix crate, packaged by debcargo
  for use with cargo and dh-cargo.
