=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nix 0.15.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-bytes-0.4+default-dev (>= 0.4.8-~~), librust-caps-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev (>= 1.2-~~), librust-rand-0.6+default-dev, librust-sysctl-0.1+default-dev, librust-tempfile-3.0.8+default-dev | librust-tempfile-3.0.7+default-dev | librust-tempfile-3.0.6+default-dev | librust-tempfile-3.0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nix 0.15.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-bytes-0.4+default-dev (>= 0.4.8-~~), librust-caps-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev (>= 1.2-~~), librust-rand-0.6+default-dev, librust-sysctl-0.1+default-dev, librust-tempfile-3.0.8+default-dev | librust-tempfile-3.0.7+default-dev | librust-tempfile-3.0.6+default-dev | librust-tempfile-3.0.5+default-dev, librust-nix-dev
Restrictions: allow-stderr, skip-not-installable
