## rust-nix 0.16.1

=== debian/changelog ===
rust-nix (0.16.1-1) unstable; urgency=medium

  * Package nix 0.16.1 from crates.io using debcargo 2.4.0

  [ kpcyrd ]
  * Package nix 0.16.1 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 31 Dec 2019 15:35:45 +0100
