=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Paride Legovini <pl@ninthfloor.org>,
- Wolfgang Silbermayr <wolfgang@silbermayr.at>
+ Wolfgang Silbermayr <wolfgang@silbermayr.at>,
+ kpcyrd <git@rxv.cc>
 Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nix]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nix
@@ -35,10 +36,10 @@
  librust-nix+default-dev (= ${binary:Version}),
  librust-nix-0-dev (= ${binary:Version}),
  librust-nix-0+default-dev (= ${binary:Version}),
- librust-nix-0.15-dev (= ${binary:Version}),
- librust-nix-0.15+default-dev (= ${binary:Version}),
- librust-nix-0.15.0-dev (= ${binary:Version}),
- librust-nix-0.15.0+default-dev (= ${binary:Version})
+ librust-nix-0.16-dev (= ${binary:Version}),
+ librust-nix-0.16+default-dev (= ${binary:Version}),
+ librust-nix-0.16.1-dev (= ${binary:Version}),
+ librust-nix-0.16.1+default-dev (= ${binary:Version})
 Description: Rust friendly bindings to *nix APIs - Rust source code
  This package contains the source for the Rust nix crate, packaged by debcargo
  for use with cargo and dh-cargo.
