## rust-nix 0.19.0

=== debian/changelog ===
rust-nix (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * Package nix 0.19.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 04 Nov 2020 10:22:00 +0100
