=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nix 0.19.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-bytes-0.4+default-dev (>= 0.4.8-~~), librust-caps-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev (>= 1.2-~~), librust-rand-0.6+default-dev, librust-semver-0.9+default-dev, librust-sysctl-0.1+default-dev, librust-tempfile-3+default-dev (>= 3.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nix 0.19.0 --all-targets --no-default-features
Features: test-name=librust-nix-dev
Depends: dh-cargo (>= 18), librust-bytes-0.4+default-dev (>= 0.4.8-~~), librust-caps-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev (>= 1.2-~~), librust-rand-0.6+default-dev, librust-semver-0.9+default-dev, librust-sysctl-0.1+default-dev, librust-tempfile-3+default-dev (>= 3.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable
