## rust-nix 0.23.1

=== debian/changelog ===
rust-nix (0.23.1-1) unstable; urgency=medium

  * Team upload.
  * Package nix 0.23.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 11 Jan 2022 21:19:55 +0100

rust-nix (0.23.0-1) unstable; urgency=medium

  * Team upload.
  * Package nix 0.23.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 05 Dec 2021 17:45:16 +0100

rust-nix (0.19.0-2) unstable; urgency=medium

  * Package nix 0.19.0 from crates.io using debcargo 2.4.4-alpha.0

  [ Ed Neville ]
  * Team upload.
  * Closes: #995562 / RUSTSEC-2021-0119

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 07 Oct 2021 21:09:01 +0200
