=== debian/control ===
Source: rust-nix
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.102-~~) <!nocheck>,
 librust-libc-0.2+extra-traits-dev (>= 0.2.102-~~) <!nocheck>,
 librust-memoffset-0.6+default-dev (>= 0.6.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nix
Rules-Requires-Root: no

Package: librust-nix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-cc-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.102-~~),
 librust-libc-0.2+extra-traits-dev (>= 0.2.102-~~),
 librust-memoffset-0.6+default-dev (>= 0.6.3-~~)
Provides:
 librust-nix+default-dev (= ${binary:Version}),
 librust-nix-0-dev (= ${binary:Version}),
 librust-nix-0+default-dev (= ${binary:Version}),
 librust-nix-0.23-dev (= ${binary:Version}),
 librust-nix-0.23+default-dev (= ${binary:Version}),
 librust-nix-0.23.1-dev (= ${binary:Version}),
 librust-nix-0.23.1+default-dev (= ${binary:Version})
Description: Rust friendly bindings to *nix APIs - Rust source code
 This package contains the source for the Rust nix crate, packaged by debcargo
 for use with cargo and dh-cargo.
