=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nix 0.23.1 --all-targets --all-features
Features: test-name=rust-nix:@
Depends: dh-cargo (>= 18), librust-assert-impl-0.1+default-dev, librust-caps-0.5+default-dev (>= 0.5.1-~~), librust-lazy-static-1+default-dev (>= 1.2-~~), librust-parking-lot-0.11+default-dev (>= 0.11.2-~~), librust-rand-0.8+default-dev, librust-semver-1+default-dev, librust-sysctl-0.1+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nix 0.23.1 --all-targets 
Features: test-name=librust-nix-dev:default
Depends: dh-cargo (>= 18), librust-assert-impl-0.1+default-dev, librust-caps-0.5+default-dev (>= 0.5.1-~~), librust-lazy-static-1+default-dev (>= 1.2-~~), librust-parking-lot-0.11+default-dev (>= 0.11.2-~~), librust-rand-0.8+default-dev, librust-semver-1+default-dev, librust-sysctl-0.1+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nix 0.23.1 --all-targets --no-default-features
Features: test-name=librust-nix-dev:
Depends: dh-cargo (>= 18), librust-assert-impl-0.1+default-dev, librust-caps-0.5+default-dev (>= 0.5.1-~~), librust-lazy-static-1+default-dev (>= 1.2-~~), librust-parking-lot-0.11+default-dev (>= 0.11.2-~~), librust-rand-0.8+default-dev, librust-semver-1+default-dev, librust-sysctl-0.1+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable
