## rust-nix 0.24.1

=== debian/changelog ===
rust-nix (0.24.1-3) unstable; urgency=medium

  * Team upload.
  * Package nix 0.24.1 from crates.io using debcargo 2.5.0
  * Add breaks on librust-ctrlc-dev (<< 3.2.2-3~) to help britney's
    autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 10 Jun 2022 16:24:58 +0000

rust-nix (0.24.1-2) unstable; urgency=medium

  * Team upload.
  * Package nix 0.24.1 from crates.io using debcargo 2.5.0
  * Add breaks on librust-vsock-dev (<< 0.2.4-3~)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 10 Jun 2022 03:50:58 +0000

rust-nix (0.24.1-1) unstable; urgency=medium

  * Team upload.
  * Package nix 0.24.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 04 Jun 2022 11:22:06 +0200
