## rust-nix 0.25.0

=== debian/changelog ===
rust-nix (0.25.0-1) unstable; urgency=medium

  * Team upload.
  * Package nix 0.25.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 22 Aug 2022 09:38:59 +0200
