=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nix 0.25.0 --all-targets --all-features
Features: test-name=rust-nix:@
Depends: dh-cargo (>= 18), librust-assert-impl-0.1+default-dev, librust-caps-0.5+default-dev (>= 0.5.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-parking-lot-0.11+default-dev (>= 0.11.2-~~), librust-rand-0.8+default-dev, librust-semver-1+default-dev (>= 1.0.7-~~), librust-sysctl-0.4+default-dev, librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nix 0.25.0 --all-targets --no-default-features --features acct
Features: test-name=librust-nix-dev:acct
Depends: dh-cargo (>= 18), librust-assert-impl-0.1+default-dev, librust-caps-0.5+default-dev (>= 0.5.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-parking-lot-0.11+default-dev (>= 0.11.2-~~), librust-rand-0.8+default-dev, librust-semver-1+default-dev (>= 1.0.7-~~), librust-sysctl-0.4+default-dev, librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nix 0.25.0 --all-targets --no-default-features --features aio
Features: test-name=librust-nix-dev:aio
Depends: dh-cargo (>= 18), librust-assert-impl-0.1+default-dev, librust-caps-0.5+default-dev (>= 0.5.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-parking-lot-0.11+default-dev (>= 0.11.2-~~), librust-rand-0.8+default-dev, librust-semver-1+default-dev (>= 1.0.7-~~), librust-sysctl-0.4+default-dev, librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nix 0.25.0 --all-targets 
Features: test-name=librust-nix-dev:default
Depends: dh-cargo (>= 18), librust-assert-impl-0.1+default-dev, librust-caps-0.5+default-dev (>= 0.5.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-parking-lot-0.11+default-dev (>= 0.11.2-~~), librust-rand-0.8+default-dev, librust-semver-1+default-dev (>= 1.0.7-~~), librust-sysctl-0.4+default-dev, librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nix 0.25.0 --all-targets --no-default-features --features dir
Features: test-name=librust-nix-dev:dir
Depends: dh-cargo (>= 18), librust-assert-impl-0.1+default-dev, librust-caps-0.5+default-dev (>= 0.5.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-parking-lot-0.11+default-dev (>= 0.11.2-~~), librust-rand-0.8+default-dev, librust-semver-1+default-dev (>= 1.0.7-~~), librust-sysctl-0.4+default-dev, librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nix 0.25.0 --all-targets --no-default-features --features env
Features: test-name=librust-nix-dev:env
